package com.develop.common.data_repo.net.model.request

import com.blankj.utilcode.util.AppUtils
import com.develop.base.ext.genMultipartBody
import com.develop.base.ext.getSN
import okhttp3.RequestBody

object ActivateBody {
    fun genActivateBody(
    ): RequestBody {
        val map = HashMap<String, String>()
        map["apkVersin"] = AppUtils.getAppVersionName()
        map["mcuVersion"] = ""
        map["sn"] = getSN()
        return map.genMultipartBody()
    }
}